import { EditedField } from "../client/editContext";
import { PageViewContext } from "../page-viewer/pageViewContext";
export declare function FieldEditedIndicator({ field, scale, pageViewContext, scroll, }: {
    field: EditedField;
    scale?: number;
    pageViewContext: PageViewContext;
    scroll?: number;
}): import("react/jsx-runtime").JSX.Element | null;
